## ruby-whitewash 1.0

=== debian/changelog ===
ruby-whitewash (1.0-1) unstable; urgency=low

  * Initial release. Closes: #573967 (ITP).

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 14 Sep 2011 17:23:05 +0300
