=== debian/control ===
Source: ruby-whitewash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/angdraug/whitewash.git
Vcs-Browser: https://github.com/angdraug/whitewash
Homepage: http://samizdat.nongnu.org/
XS-Ruby-Versions: all

Package: ruby-whitewash
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, tidy
Description: Whitelist-based HTML filter for Ruby
 This module allows Ruby programs to clean up any HTML document or fragment
 coming from an untrusted source and to remove all dangerous constructs that
 could be used for cross-site scripting or request forgery.
