## ruby-whitewash 2.0

=== debian/changelog ===
ruby-whitewash (2.0-2) unstable; urgency=medium

  * Team upload.
  * Add support for Ruby 2.2. (Closes: #795207).
    - Add patch 0002-add-support-for-ruby2.2.patch.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Update Vcs-* fields.
  * Bump DH compat level to 9.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 21 Aug 2015 14:24:38 +0200

ruby-whitewash (2.0-2~wip~fourmond1) UNRELEASED; urgency=low

  * Team upload.
  * Build with newer gem2deb
  * Seems to conform to standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 01:18:20 +0200

ruby-whitewash (2.0-1) unstable; urgency=low

  * New upstream release:
    - use Nokogiri instead of REXML and Tidy
    - compatibility fixes for Ruby 1.9.3
    - RSpec tests added.
  * Depends updated: tidy dropped, ruby-nokogiri added.
  * Run RSpec tests during build.
  * require-yaml.patch dropped, merged upstream.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 25 Dec 2011 17:32:34 +0300
