=== debian/control ===
Source: ruby-whitewash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.3.0~),
               ruby-rspec,
               ruby-nokogiri
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-whitewash.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-whitewash.git
Homepage: http://samizdat.nongnu.org/
XS-Ruby-Versions: all

Package: ruby-whitewash
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-nokogiri
Description: Whitelist-based HTML filter for Ruby
 This module allows Ruby programs to clean up any HTML document or fragment
 coming from an untrusted source and to remove all dangerous constructs that
 could be used for cross-site scripting or request forgery.
