=== debian/watch ===
version=3
http://savannah.nongnu.org/download/samizdat whitewash-([\d\.]*).tar.gz
