## ruby-whitewash 2.1

=== debian/changelog ===
ruby-whitewash (2.1-3) unstable; urgency=medium

  * Team upload
  * Remove deprecated 'untaint' method calls for ruby3.2 support
  * Use gem install layout
  * d/control:
    + Remove X?-Ruby-Versions: fields from control file
    + Remove explicit dependency on ruby interpreter, use ruby:Depends
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Nov 2023 23:45:28 +0100

ruby-whitewash (2.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Use secure URI in Homepage field.

  [ Daniel Leidert ]
  * d/patches/0002-fix-usage-with-Psych-4.patch: Add patch.
    - Use YAML.unsafe_load() because YAML.load() changed to YAML.safe_load()
      in Psych 4, making unrelated programs FTBFS now with errors like
      Psych::DisallowedClass: Tried to load unspecified class XXX.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Jan 2023 17:13:21 +0100

ruby-whitewash (2.1-1) unstable; urgency=medium

  [ Dmitry Borodaenko ]
  * New upstream release.
  * Remove patches:
    - 0002-add-support-for-ruby2.2.patch (fixed upstream).

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).
  * Run wrap-and-sort on packaging files.

  [ Miguel Landaeta ]
  * Add support for Ruby 2.2.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 17 Apr 2016 19:03:12 -0700
