=== debian/control ===
Source: ruby-whitewash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-whitewash.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-whitewash
Homepage: https://samizdat.nongnu.org/

Package: ruby-whitewash
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Whitelist-based HTML filter for Ruby
 This module allows Ruby programs to clean up any HTML document or fragment
 coming from an untrusted source and to remove all dangerous constructs that
 could be used for cross-site scripting or request forgery.
